mod_security2 auf Debian installieren

Apache mod_security2 auf Debian Lenny / Squeeze installieren. Dies ist eine angepasste Version des Howtos von ITWelt.org, angepasst auf die Installation via backports.debian.org und entfernte Fehler aus der Anleitung. Ich übernehme keine Garnatie für die Richtigkeit. Herunterladen der benötigten Pakete Lenny: mod_security ist seid einiger Zeit wieder Inhalt von backports.debian …